--Adds pro job visibility in the new Crime.net

ContractBrokerHeistItem.get_dlc_name_and_color_nopro_q011pc = ContractBrokerHeistItem.get_dlc_name_and_color
function ContractBrokerHeistItem:get_dlc_name_and_color(...)
	local args = {...}
	local job_tweak = args[1]
	
	local dlc_name = ""
	local dlc_color = Color(1, 0, 1)

	dlc_name, dlc_color = self:get_dlc_name_and_color_nopro_q011pc(...)
	
	if job_tweak.professional then
		dlc_color = tweak_data.screen_colors.pro_color
		dlc_name = managers.localization:to_upper_text("cn_menu_pro_job")
	end

	return dlc_name, dlc_color
end